signin.pressSignIn=حدد <ب> تسجيل <b>لدخول </ b> لترك بمزود تعرف انك هنا.
signin.time=وقت
signin.location=موقع
signin.chair=كرسي
signin.provider=مزود
signin.wrongappt=تعيين <b>لخطأ؟ اضغط على <ب> عودة </ b> لتحديد موعد آخر.
signin.ticketNumber=تذكرة رقم
/* EOF - DO NOT REMOVE NEWLINE */

